html {
	background:#505D6E url(../images/bg.jpg) no-repeat center center fixed; 
	min-height:100%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

body {
	background:transparent;
	min-height:100%; 	
	-webkit-font-smoothing: antialiased;
	-webkit-overflow-scrolling: touch;
	line-height: 1.5em;
	font-size:14px;
	font-family: Helvetica, Arial, sans-serif;
	color:#fff;
	color:rgba(255,255,255,.8); 
	font-weight: normal;
}

/********************************************************/
/*             Sections - universal classes             */
/********************************************************/
.section { 
	z-index: 1;
	min-height:420px;
	width: 100%; 
	overflow:auto;
	height:100%;
	padding-top:100px;
	padding-bottom:50px; 
	display:none;
	top:0;
} 
@media (min-width: 400px) {
	.section { padding-top:160px;}
}

/* Show one of sections */
#head { 
	display: block;
}

.row {
	margin-top: 100px;
}


/********************************************************/
/*                      Typography                      */
/********************************************************/
a { color:#fff; font-weight: bold;}
a:hover, a:active { color:#fff; text-decoration: underline; }
.lead { 
	font-weight:normal;
	font-size:1.5em;
	line-height:1.2em;
}

.title,
.subtitle { 
	font-family: 'Fjalla One', Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:4em;
	margin-bottom:15px; 
	color:#FDF9F4; 
	line-height:1em;
}

.tagline { 
	font-family: 'Average', Helvetica, Arial, sans-serif;
	font-size:1.7em;
	line-height:1.3em;
	font-weight:normal;
	margin-bottom:75px;
}

@media (max-width: 767px) {
	.lead { 
		font-size:1.3em;
	}
}

/**************************************************************/
/*                      Typography Responsive                 */
/*************************************************************/

@media screen and (max-width: 768px) {
	.title,
	.subtitle { 
	font-size: 2.8em;
	line-height: 1.2em;
}
.tagline { 
	font-size:1.5em;
}
}

/***********************************************************/
/*                   Theme: text shadows                   */
/***********************************************************/
.text-shadows { 	
	text-shadow:0 1px 2px rgba(0,0,0,.2);
}
.text-shadows .title,
.text-shadows .subtitle,
.text-shadows .tagline { 
	text-shadow:0 2px 3px rgba(0,0,0,.4);
}
.text-shadows .mainmenu .dropdown-menu a { 
	text-shadow:0 2px 1px rgba(0,0,0,.2);
}
.text-shadows .mainmenu .dropdown-menu a:hover { 
	text-shadow:none;
}

